CREATE TABLE [C6Mart].[SPB_W6CliESG] (
	[Rete] varchar(255) NULL,
	[Codice_Agente] varchar(50) NULL,
	[Codice_Fiscale] varchar(16) NULL,
	[Piva_Fiduciaria] varchar(11) NULL,
	[Codman] varchar(11) NULL,
	[BeneficioDiversificazione] decimal(18,8) NULL,
	[ValoreVaR] decimal(18,8) NULL,
	[Riserva] decimal(18,8) NULL,
	[PesoSostESG] decimal(18,8) NULL,
	[CSP] varchar(255) NULL,
	[ConcLungoPeriodo] decimal(18,8) NULL,
	[Liquidita] decimal(18,8) NULL,
	[NoSostESG] decimal(18,8) NULL,
	[SostPercE] decimal(18,8) NULL,
	[SostPercS] decimal(18,8) NULL,
	[SostPercG] decimal(18,8) NULL,
	[SostESGInLinea] decimal(18,8) NULL,
	[SostPercEInLinea] decimal(18,8) NULL,
	[SostPercSInLinea] decimal(18,8) NULL,
	[SostPercGInLinea] decimal(18,8) NULL,
	[NoSostSFDR] decimal(18,8) NULL,
	[SostSFDR] decimal(18,8) NULL,
	[SostSFDRInLinea] decimal(18,8) NULL,
	[NoSostTaxonomy] decimal(18,8) NULL,
	[SostTaxonomy] decimal(18,8) NULL,
	[SostTaxonomyInLinea] decimal(18,8) NULL,
	[NoSostPaiE] decimal(18,8) NULL,
	[SostPaiE] decimal(18,8) NULL,
	[SostPaiEInLinea] decimal(18,8) NULL,
	[NoSostPaiS] decimal(18,8) NULL,
	[SostPaiS] decimal(18,8) NULL,
	[SostPaiSInLinea] decimal(18,8) NULL,
	[Sost_E] varchar(8) NULL,
	[Sost_S] varchar(8) NULL,
	[Sost_G] varchar(8) NULL,
	[percESG] decimal(18,8) NULL,
	[UlterioriPrefSost] char(1) NULL,
	[PercSFDR] decimal(18,8) NULL,
	[PercTaxonomy] decimal(18,8) NULL,
	[PAI_E] varchar(255) NULL,
	[PAI_S] varchar(255) NULL,
	[ListPAI_E] varchar(MAX) NULL,
	[ListPAI_S] varchar(MAX) NULL
)
GO